Class | Compass::Commands::WriteConfiguration
In: | lib/compass/commands/write_configuration.rb
Parent: | ProjectBase

### Methods

add_project_configuration description explicit_config_file_must_be_readable? installer_args new option_parser parse! parse_arguments! perform usage

### Included Modules

InstallerCommand

### Public Class methods

description(command)
new(working_path, options)
option_parser(arguments)
parse!(arguments)
parse_arguments!(parser, arguments)
usage()

### Public Instance methods

add_project_configuration()
explicit_config_file_must_be_readable?()
installer_args()
perform()

[Validate]